Bug 949253 - Add any changes required to the OTG after Oracle Resource Agent is tested
Add any changes required to the OTG after Oracle Resource Agent is tested
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Tuning_and_Optimizing_for_Oracle_Databases (Show other bugs)
Unspecified Unspecified
medium Severity urgent
: beta
: ---
Assigned To: Laura Bailey
: Documentation, FutureFeature, OtherQA, Reopened, TestOnly
Depends On: 670022 670024 986462 987585
Blocks: 807971 902544
  Show dependency treegraph
Reported: 2013-04-07 05:42 EDT by Laura Bailey
Modified: 2016-04-26 10:03 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 670024
Last Closed: 2013-05-09 00:16:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 25970 None None None Never

  None (edit)
Comment 1 RHEL Product and Program Management 2013-05-01 03:10:54 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.